AS报错:DexArchiveMergerException: Unable to merge

在Gradle配置文件中添加以下修改:


defaultConfig {
        multiDexEnabled true
 }

dependencies { 

        compile 'com.android.support:multidex:1.0.1' 



阅读更多 登录后自动展开
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页